# cv::WriteStructContext Class Reference

`#include <operations.hpp>`

List of all members.

## Public Member Functions

| WriteStructContext (FileStorage &_fs, const string &name, int flags, const string &typeName=string())
| ~WriteStructContext ()

## Public Attributes

FileStorage * | fs

## Constructor & Destructor Documentation

cv::WriteStructContext::WriteStructContext | ( | FileStorage & | _fs,
|  | const string & | name,
|  | int | flags,
|  | const string & | typeName = `string()`
| ) |  |

cv::WriteStructContext::~WriteStructContext | ( | ) |

## Member Data Documentation

FileStorage* cv::WriteStructContext::fs

The documentation for this class was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/core/include/opencv2/core/operations.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines